/**
 * @file
 * Subtheme specific CSS.
 */
body {
  overflow-x: hidden;
}

.card img {
  margin: auto;
  padding-left: 25px;
}
/* Bootstrap Mbbile Gutter Fix */
.row,
.container-fluid {
  margin-left: 0px !important;
  margin-right: 0px !important;
}

h5 {
    font-size: 0.9rem;
    margin-bottom: 0;
}

b, strong {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: .95rem;
}

@media (min-width: 801px) {
    #sidebar_second{
        margin-top:4rem;
    }
}
@media only screen and (max-width: 768px) { 

    #views-bootstrap-slider-blocks-block-1 .carousel-item picture > img,
    #views-bootstrap-slider-blocks-block-2 .carousel-item picture > img,
    #views-bootstrap-slider-blocks-block-3 .carousel-item picture > img{

        width: 100%;
        height: auto;
        
    }
 }

.fa-phone{
    transform: rotate(45deg);
}
@media (min-width: 801px) {
    .flex{
        display: flex;
    }
    .flex > div{
        flex:1;
    }
}

h1.title{
    margin-top:1.5rem;
}
footer{
    margin-top:3rem;
}

#block-views-block-space-available-block-1-2{
    padding:1rem;
}
#sidebar_second .field--name-field-address{
    position: relative;
    padding-bottom: 75%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
}
#sidebar_second iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.site-footer .block{
    border:none;
}